<sat name="ABS-2 (75.0E) - C Band" flags="1" position="751" url="http://en.kingofsat.net/freqs.php?&pos=75.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="ABS-2 (75.0E) - Ku Band" flags="1" position="750" url="http://en.kingofsat.net/freqs.php?&pos=75.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Insat 3C/4CR / GSAT 7/14 (74.0E) - C Band" flags="1" position="741" url="http://en.kingofsat.net/freqs.php?&pos=74.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 22 (72.1E) - C Band" flags="1" position="722" url="http://en.kingofsat.net/freqs.php?&pos=72.1E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 22 (72.1E) - Ku Band" flags="1" position="721" url="http://en.kingofsat.net/freqs.php?&pos=72.1E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 70B (70.5E)" flags="1" position="705" url="http://en.kingofsat.net/freqs.php?&pos=70.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 20/36 (68.5E) - C Band" flags="1" position="686" url="http://en.kingofsat.net/freqs.php?&pos=68.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 20/36 (68.5E) - Ku Band" flags="1" position="685" url="http://en.kingofsat.net/freqs.php?&pos=68.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 17 (66.0E) - C Band" flags="1" position="661" url="http://en.kingofsat.net/freqs.php?&pos=66.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 17 (66.0E) - Ku Band" flags="1" position="660" url="http://en.kingofsat.net/freqs.php?&pos=66.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Amos 4 (65.0E)" flags="1" position="650" url="http://en.kingofsat.net/freqs.php?&pos=65.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 906 (64.2E) - C Band" flags="1" position="643" url="http://en.kingofsat.net/freqs.php?&pos=64.2E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 902 (62.0E) - C Band" flags="1" position="621" url="http://en.kingofsat.net/freqs.php?&pos=62.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 902 (62.0E) - Ku Band" flags="1" position="620" url="http://en.kingofsat.net/freqs.php?&pos=62.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Astra 2C (60.3E)" flags="1" position="603" url="http://en.kingofsat.net/freqs.php?&pos=60.3E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 904 (60.0E) - C Band" flags="1" position="601" url="http://en.kingofsat.net/freqs.php?&pos=60.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 904 (60.0E) - Ku Band" flags="1" position="600" url="http://en.kingofsat.net/freqs.php?&pos=60.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="NSS 12 (57.0E) - C Band" flags="1" position="571" url="http://en.kingofsat.net/freqs.php?&pos=57.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="NSS 12 / Astra 2D (57.0E) - Ku Band" flags="1" position="570" url="http://en.kingofsat.net/freqs.php?&pos=57.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Express AT1 (56.0E)" flags="1" position="560" url="http://en.kingofsat.net/freqs.php?&pos=56.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="G-Sat 16 (55.0E) - C Band" flags="1" position="550" url="http://en.kingofsat.net/freqs.php?&pos=55.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Astra 1H / G-Sat 16/8 / Yamal 402 (55.0E) - Ku Band" flags="1" position="549" url="http://en.kingofsat.net/freqs.php?&pos=55.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Express AM6 (53.0E) - C Band" flags="1" position="531" url="http://en.kingofsat.net/freqs.php?&pos=53.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Express AM6 (53.0E) - Ku Band" flags="1" position="530" url="http://en.kingofsat.net/freqs.php?&pos=53.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Yahlive (52.5E) - C Band" flags="1" position="526" url="http://en.kingofsat.net/freqs.php?&pos=52.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Yahlive (52.5E) - Ku Band" flags="1" position="525" url="http://en.kingofsat.net/freqs.php?&pos=52.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="TurkmenAlem/MonacoSat (52.0E)" flags="1" position="520" url="http://en.kingofsat.net/freqs.php?&pos=52.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Belintersat 1 (51.5E) - C Band" flags="1" position="516" url="http://en.kingofsat.net/freqs.php?&pos=51.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Belintersat 1 (51.5E) - Ku Band" flags="1" position="515" url="http://en.kingofsat.net/freqs.php?&pos=51.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="NSS 5 (50.5E) - C Band" flags="1" position="506" url="http://en.kingofsat.net/freqs.php?&pos=50.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="NSS 5 (50.5E) - Ku Band" flags="1" position="505" url="http://en.kingofsat.net/freqs.php?&pos=50.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Turksat 4B (50.0E) - Ku Band" flags="1" position="500" url="http://en.kingofsat.net/freqs.php?&pos=50.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Yamal 202 (49.0E) - C Band" flags="1" position="491" url="http://en.kingofsat.net/freqs.php?&pos=49.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Eutelsat 48A/D (Afghansat 1) (48.1E)" flags="1" position="480" url="http://en.kingofsat.net/freqs.php?&pos=48.1E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 10 (47.5E)" flags="1" position="475" url="http://en.kingofsat.net/freqs.php?&pos=47.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="AzerSpacE 1/Africasat 1a (46.0E) - C Band" flags="1" position="461" url="http://en.kingofsat.net/freqs.php?&pos=46.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="AzerSpacE 1/Africasat 1a (46.0E) - Ku Band" flags="1" position="460" url="http://en.kingofsat.net/freqs.php?&pos=46.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 12 (45.0E)" flags="1" position="450" url="http://en.kingofsat.net/freqs.php?&pos=45.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Turksat 2A/3A/4A (42.0E) - Ku Band" flags="1" position="420" url="http://en.kingofsat.net/freqs.php?&pos=42.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Express AM7 (40.0E) - C Band" flags="1" position="401" url="http://en.kingofsat.net/freqs.php?&pos=40.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Express AM7 (40.0E) - Ku Band" flags="1" position="400" url="http://en.kingofsat.net/freqs.php?&pos=40.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Astra 2B (39.4E)" flags="1" position="394" url="http://en.kingofsat.net/freqs.php?&pos=39.4E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Hellas Sat 2 (39.0E)" flags="1" position="390" url="http://en.kingofsat.net/freqs.php?&pos=39.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Paksat 1R (38.0E) - C Band" flags="1" position="381" url="http://en.kingofsat.net/freqs.php?&pos=38.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Paksat 1R (38.0E) - Ku Band" flags="1" position="380" url="http://en.kingofsat.net/freqs.php?&pos=38.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 36B / Express AMU1 (36.0E)" flags="1" position="360" url="http://en.kingofsat.net/freqs.php?&pos=36.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 702 (33.0E) - C Band" flags="1" position="331" url="http://en.kingofsat.net/freqs.php?&pos=33.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Eutelsat 33C/E / Intelsat 702/28 (33.0E) - Ku Band" flags="1" position="330" url="http://en.kingofsat.net/freqs.php?&pos=33.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Astra 5B (31.5E)" flags="1" position="315" url="http://en.kingofsat.net/freqs.php?&pos=31.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 31A (31.0E) - Ku Band" flags="1" position="308" url="http://en.kingofsat.net/freqs.php?&pos=31.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Arabsat 5A (30.5E) - C Band" flags="1" position="306" url="http://en.kingofsat.net/freqs.php?&pos=30.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Arabsat 5A (30.5E) - Ku Band" flags="1" position="305" url="http://en.kingofsat.net/freqs.php?&pos=30.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Astra 2E/2F/2G (28.2E) - Ku Band" flags="1" position="282" url="http://en.kingofsat.net/freqs.php?&pos=28.2E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Badr 6 (26.0E) - C Band" flags="1" position="261" url="http://en.kingofsat.net/freqs.php?&pos=26.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Badr 4/5/6/7 (26.0E) - Ku Band" flags="1" position="260" url="http://en.kingofsat.net/freqs.php?&pos=26.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 25B (Es'hail 1) (25.5E) - Ku Band" flags="1" position="255" url="http://en.kingofsat.net/freqs.php?&pos=25.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Astra 3B (23.5E) - Ku Band" flags="1" position="235" url="http://en.kingofsat.net/freqs.php?&pos=23.5E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 21B (21.6E)" flags="1" position="215" url="http://en.kingofsat.net/freqs.php?&pos=21.6E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Arabsat 5C (20.0E) - C Band" flags="1" position="201" url="http://en.kingofsat.net/freqs.php?&pos=20.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Astra 1KR/1L/1M/1N (19.2E) - Ku Band" flags="1" position="192" url="http://en.kingofsat.net/freqs.php?&pos=19.2E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 16A/C (16.0E) - Ku Band" flags="1" position="160" url="http://en.kingofsat.net/freqs.php?&pos=16.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat Hot Bird 13B/13C/13E (13.0E)" flags="1" position="130" url="http://en.kingofsat.net/freqs.php?&pos=13.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 10A (10.0E) - C Band" flags="1" position="101" url="http://en.kingofsat.net/freqs.php?&pos=10.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Eutelsat 10A (10.0E) - Ku Band" flags="1" position="100" url="http://en.kingofsat.net/freqs.php?&pos=10.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 9B (9.0E) - Ku Band" flags="1" position="90" url="http://en.kingofsat.net/freqs.php?&pos=9.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 7A/7B (7.0E) - Ku Band" flags="1" position="70" url="http://en.kingofsat.net/freqs.php?&pos=7.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="SES 5 (4.8E) - C Band" flags="1" position="49" url="http://en.kingofsat.net/freqs.php?&pos=4.8E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="SES 5 / Astra 4A (4.8E) - Ku Band" flags="1" position="48" url="http://en.kingofsat.net/freqs.php?&pos=4.8E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 3B / Rascom QAF 1R (3.0E) - C Band" flags="1" position="31" url="http://en.kingofsat.net/freqs.php?&pos=3.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Eutelsat 3B / Rascom QAF 1R (3.0E) - Ku Band" flags="1" position="30" url="http://en.kingofsat.net/freqs.php?&pos=3.0E&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 10-02 / Thor 5/6/7 (0.8W) - Ku Band" flags="1" position="-8" url="http://en.kingofsat.net/freqs.php?&pos=0.8W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 10-02 (0.8W) - C Band" flags="1" position="-9" url="http://en.kingofsat.net/freqs.php?&pos=0.8W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="ABS 3A (3.0W) - Ku Band" flags="1" position="-30" url="http://en.kingofsat.net/freqs.php?&pos=3.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="ABS 3A (3.0W) - C Band" flags="1" position="-31" url="http://en.kingofsat.net/freqs.php?&pos=3.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Amos 2/3 (4.0W) - Ku Band" flags="1" position="-40" url="http://en.kingofsat.net/freqs.php?&pos=4.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Thor 3 (4.3W)" flags="1" position="-43" url="http://en.kingofsat.net/freqs.php?&pos=4.3W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 5 West A (5.0W) - Ku Band" flags="1" position="-50" url="http://en.kingofsat.net/freqs.php?&pos=5.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 5 West A (5.0W) - C Band" flags="1" position="-51" url="http://en.kingofsat.net/freqs.php?&pos=5.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Nilesat 102/201 / Eutelsat 7 West A (7.0W) - Ku Band" flags="1" position="-70" url="http://en.kingofsat.net/freqs.php?&pos=7.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 8 West B (8.0W) - Ku Band" flags="1" position="-80" url="http://en.kingofsat.net/freqs.php?&pos=8.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Eutelsat 8 West B (8.0W) - C Band" flags="1" position="-81" url="http://en.kingofsat.net/freqs.php?&pos=8.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Express AM44 (11.0W) - Ku Band" flags="1" position="-110" url="http://en.kingofsat.net/freqs.php?&pos=11.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Express AM44 (11.0W) - C Band" flags="1" position="-111" url="http://en.kingofsat.net/freqs.php?&pos=11.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Eutelsat 12 West B (12.5W)" flags="1" position="-125" url="http://en.kingofsat.net/freqs.php?&pos=12.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Express AM8 (14.0W) - Ku Band" flags="1" position="-140" url="http://en.kingofsat.net/freqs.php?&pos=14.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Express AM8 (14.0W) - C Band" flags="1" position="-141" url="http://en.kingofsat.net/freqs.php?&pos=14.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Telstar 12 Vantage (15.0W)" flags="1" position="-150" url="http://en.kingofsat.net/freqs.php?&pos=15.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 901 (18.0W) - Ku Band" flags="1" position="-180" url="http://en.kingofsat.net/freqs.php?&pos=18.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 901 (18.0W) - C Band" flags="1" position="-181" url="http://en.kingofsat.net/freqs.php?&pos=18.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="NSS 7 (20.0W) - Ku Band" flags="1" position="-200" url="http://en.kingofsat.net/freqs.php?&pos=20.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="NSS 7 (20.0W) - C Band" flags="1" position="-201" url="http://en.kingofsat.net/freqs.php?&pos=20.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="SES 4 (22.0W) - Ku Band" flags="1" position="-220" url="http://en.kingofsat.net/freqs.php?&pos=22.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="SES 4 (22.0W) - C Band" flags="1" position="-221" url="http://en.kingofsat.net/freqs.php?&pos=22.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 905 (24.5W) - Ku Band" flags="1" position="-245" url="http://en.kingofsat.net/freqs.php?&pos=24.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 905 (24.5W) - C Band" flags="1" position="-246" url="http://en.kingofsat.net/freqs.php?&pos=24.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 907 (27.5W) - Ku Band" flags="1" position="-275" url="http://en.kingofsat.net/freqs.php?&pos=27.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 907 (27.5W) - C Band" flags="1" position="-276" url="http://en.kingofsat.net/freqs.php?&pos=27.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 701 (29.5W) - Ku Band" flags="1" position="-295" url="http://en.kingofsat.net/freqs.php?&pos=29.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 701 (29.5W) - C Band" flags="1" position="-296" url="http://en.kingofsat.net/freqs.php?&pos=29.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Hispasat 30W-4/30W-5 (30.0W)" flags="1" position="-300" url="http://en.kingofsat.net/freqs.php?&pos=30.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 25 (31.5W) - Ku Band" flags="1" position="-315" url="http://en.kingofsat.net/freqs.php?&pos=31.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 25 (31.5W) - C Band" flags="1" position="-316" url="http://en.kingofsat.net/freqs.php?&pos=31.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Hylas 1 (33.6W) - Ku Band" flags="1" position="-336" url="http://en.kingofsat.net/freqs.php?&pos=33.6W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 903 (34.5W) - Ku Band" flags="1" position="-345" url="http://en.kingofsat.net/freqs.php?&pos=34.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 903 (34.5W) - C Band" flags="1" position="-346" url="http://en.kingofsat.net/freqs.php?&pos=34.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Eutelsat 36 West A / Hispasat 55W-1 (36.0W) - Ku Band" flags="1" position="-360" url="http://en.kingofsat.net/freqs.php?&pos=36.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Hispasat 55W-1 (36.0W) - C Band" flags="1" position="-361" url="http://en.kingofsat.net/freqs.php?&pos=36.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Telstar 11N (37.5W) - Ku Band" flags="1" position="-375" url="http://en.kingofsat.net/freqs.php?&pos=37.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="NSS 10 (37.5W) - C Band" flags="1" position="-376" url="http://en.kingofsat.net/freqs.php?&pos=37.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="SES 6 (40.5W) - Ku Band" flags="1" position="-405" url="http://en.kingofsat.net/freqs.php?&pos=40.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="SES 6 (40.5W) - C Band" flags="1" position="-406" url="http://en.kingofsat.net/freqs.php?&pos=40.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 9/11 (43.0W) - Ku Band" flags="1" position="-431" url="http://en.kingofsat.net/freqs.php?&pos=43.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 9/11 (43.0W) - C Band" flags="1" position="-432" url="http://en.kingofsat.net/freqs.php?&pos=43.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 14 (45.0W) - Ku Band" flags="1" position="-450" url="http://en.kingofsat.net/freqs.php?&pos=45.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 14 (45.0W) - C Band" flags="1" position="-451" url="http://en.kingofsat.net/freqs.php?&pos=45.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Astra 1D (47.0W)" flags="1" position="-470" url="http://en.kingofsat.net/freqs.php?&pos=47.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="NSS 806 (47.5W) - C Band" flags="1" position="-476" url="http://en.kingofsat.net/freqs.php?&pos=47.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 1R/29E (50.0W) - Ku Band" flags="1" position="-500" url="http://en.kingofsat.net/freqs.php?&pos=50.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 1R/29E (50.0W) - C Band" flags="1" position="-501" url="http://en.kingofsat.net/freqs.php?&pos=50.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 23 (53.0W) - Ku Band" flags="1" position="-530" url="http://en.kingofsat.net/freqs.php?&pos=53.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 23 (53.0W) - C Band" flags="1" position="-531" url="http://en.kingofsat.net/freqs.php?&pos=53.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 34 (55.5W) - Ku Band" flags="1" position="-555" url="http://en.kingofsat.net/freqs.php?&pos=55.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 34 (55.5W) - C Band" flags="1" position="-556" url="http://en.kingofsat.net/freqs.php?&pos=55.5W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Intelsat 21/16 (58.0W) - Ku Band" flags="1" position="-580" url="http://en.kingofsat.net/freqs.php?&pos=58.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Intelsat 21 (58.0W) - C Band" flags="1" position="-581" url="http://en.kingofsat.net/freqs.php?&pos=58.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Galaxy 11 (60.1W) - Ku Band" flags="1" position="-600" url="http://en.kingofsat.net/freqs.php?&pos=60.1W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Galaxy 11 (60.1W) - C Band" flags="1" position="-601" url="http://en.kingofsat.net/freqs.php?&pos=60.1W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>
<sat name="Amazonas 2/3/4 (61.0W) - Ku Band" flags="1" position="-610" url="http://en.kingofsat.net/freqs.php?&pos=61.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+Ku">
</sat>
<sat name="Amazonas 2/3 (61.0W) - C Band" flags="1" position="-611" url="http://en.kingofsat.net/freqs.php?&pos=61.0W&standard=Digital&ordre=freq&filtre=no&aff=list" band="+C">
</sat>